Namespaces | Variables
PalmDocParser.cpp File Reference
`#include <algorithm>`
`#include <cassert>`
`#include <cstring>`
`#include "libebook_utils.h"`
`#include "EBOOKCharsetConverter.h"`
`#include "PalmDocParser.h"`
`#include "PDBLZ77Stream.h"`

## Namespaces
namespace | libebook

## Variables
static const unsigned | libebook::PALMDOC_TYPE = PDB_CODE("TEXt")
static const unsigned | libebook::PALMDOC_CREATOR = PDB_CODE("REAd")